## gpg-rsaidea 2

=== Makefile ===
# Makefile for several GPG extensions
.PHONY: all
prefix=$(DESTDIR)/usr

ALL_TARGETS = rsa idea

all: $(ALL_TARGETS)

%: %.c
	gcc -Wall -shared -O2 -fPIC -o $@ $<

%.c: %.c.Z
	zcat $< > $@
%.c: %.c.gz
	zcat $< > $@

.PHONY: install
install: $(ALL_TARGETS)
	@set -x; for i in $(ALL_TARGETS); do \
		install -c -s -m 644 $$i $(prefix)/lib/gnupg; \
	done

.PHONY: clean
clean:
	rm -f $(shell echo *.c.Z *.c.gz | sed -e 's/\.gz//g' -e 's/\.Z//g')
	rm -f $(ALL_TARGETS)
