=== debian/changelog ===
gpg-rsaidea (2) unstable; urgency=low

  * No longer install my scripts by default.
  * Scripts are now in examples.
  * Add documentation about the gpg options files.
  * This means it fixes #32486, #32568, #33851.
  * #33852 is not completely fixed; PGPPATH is not searched.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 14 Mar 1999 12:34:01 +0000

gpg-rsaidea (1) unstable; urgency=low

  * Initial Release.
  * This is a package of the IDEA and RSA modules for
    GNU Privacy Guard.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Mon, 11 Jan 1999 14:45:36 +0000

Local variables:
mode: debian-changelog
End:
