=== debian/control ===
Source: gpg-rsaidea
Section: utils
Priority: optional
Maintainer: Tom Lees <tom@lpsg.demon.co.uk>
Standards-Version: 2.5.0.0

Package: gpg-rsa
Architecture: any
Depends: gnupg
Recommends: gpg-idea
Description: RSA (PGP 2.x-compatible) module for GNU Privacy Guard
 This package contains an extension module for the GNU Privacy Guard (GPG),
 adding support for the RSA public-key algorithm.
 RSA is required to support standard PGP 2.x keys fully with GPG.
 .
 IDEA is also the default cipher used by PGP 2.x, and is required
 to decrypt data sent by someone using PGP 2.x, to encrypt data for
 a PGP 2.x user, and to sign if you have a passphrase on your PGP
 secret key (the passphrase is encrypted using IDEA). NB you can use
 PGP to remove the passphrase, copy the key to GPG, and add a passphrase
 with GPG, and still sign without IDEA.
 .
 Note that RSA is patented in the US until at least September, 2000;
 see /usr/doc/gpg-rsa/copyright for more info.

Package: gpg-idea
Architecture: any
Depends: gnupg
Recommends: gpg-rsa
Description: IDEA (PGP 2.x-compatible) module for GNU Privacy Guard
 This package contains an extension module for the GNU Privacy Guard (GPG),
 adding support for the IDEA cipher algorithm.
 RSA and IDEA are required to support standard PGP 2.x keys fully
 with GPG (RSA only will do for signature verification though).
 IDEA is unfortunately patented with big restrictions in Europe and
 the USA - please see /usr/doc/gpg-idea/copyright.
